提醒

2019年10月11日

Ubuntu操作系统上部署Xampp web环境,如何关闭php.ini的warnning报错提醒?

当然有时候默认的PHP版本(例如:php7.3)并不能匹配所有网站,这时就会弹出提示性警告。虽然不影响正常的功能使用,但是界面上多出这些烦人的提醒是不必要的!